/* ========================================================================== */

td.menu_path, td.menu_path a
{
	font-size: 10px;
	color: #5f5f5f;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align:left;
	vertical-align:top;
}
td.menu_path a:link {}
td.menu_path a:visited {}
td.menu_path a:active {}
td.menu_path a:hover 
{
  font-size: 10px;
  color: #d67500;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  text-align:left;
  vertical-align:top;
}

/* ========================================================================== */

td.disable_article, td.disable_article a
{
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  text-decoration:none;
  color: red;
  height:40px;
  text-align:center;
  vertical-align:top;
  font-weight: bold;
}
td.disable_article a:link {}
td.disable_article a:visited {}
td.disable_article a:active {}
td.disable_article a:hover {}


td.page_title, td.page_title a
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration:none;
	font-weight:bold;
	color: #5f5f5f;
	height:40px;
	text-align:center;
	vertical-align:top;
}
td.page_title a:link {}
td.page_title a:visited {}
td.page_title a:active {}
td.page_title a:hover {}

td.phonebook_page_title, td.phonebook_page_title a
{
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  text-decoration:none;
  font-weight:bold;
  color: #5f5f5f;
  height:40px;
  text-align:center;
  vertical-align:middle;
}
td.phonebook_page_title a:link {}
td.phonebook_page_title a:visited {}
td.phonebook_page_title a:active {}
td.phonebook_page_title a:hover {}

/* ========================================================================== */

td.table_space
{
	padding:10px;
}

/* ========================================================================== */

span.extra_notices, span.extra_notices a
{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	text-decoration:none;
	color: #B82712;
}
span.extra_notices a:link {}
span.extra_notices a:visited {}
span.extra_notices a:active {}
span.extra_notices a:hover { color:#000099; }


span.extra_notices_date, span.extra_notices_date a
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style:italic;
	color: #666666;
}
span.extra_notices_date a:link {}
span.extra_notices_date a:visited {}
span.extra_notices_date a:active {}
span.extra_notices_date a:hover { color:#000099; }



td.extra_notices_title, td.extra_notices_title a
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	text-decoration:none;
	color: #666666;
	padding:8px;	
	background-color:#d9d9d9;
}
td.extra_notices_title a:link {}
td.extra_notices_title a:visited {}
td.extra_notices_title a:active {}
td.extra_notices_title a:hover { color:#000099; }

td.extra_notices_number
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	color: #d1090b;
	text-align:center;
	background-image:url(/graphics/notice_bullet5.gif); 
	background-repeat:repeat;
}

/* ========================================================================== */

td.top_page a, td.top_page 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	text-decoration:none;
	color: #d67500;
}
td.top_page a:link {}
td.top_page a:visited {}
td.top_page a:active {}
td.top_page a:hover {}

/* ========================================================================== */

td.main_footer a, td.main_footer
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #5f5f5f;
}
td.main_footer a:link {}
td.main_footer a:visited {}
td.main_footer a:active {}
td.main_footer a:hover {}

/* ========================================================================== */

td.main_page_notices_bullet
{
	padding-top:2px;
	width:1px;
}

td.main_page_notices
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration:none;
	color: #333333;
}

td.main_page_notices a
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration:none;
	color: #333333;
}

td.main_page_notices a:link {}
td.main_page_notices a:visited {}
td.main_page_notices a:active {}
td.main_page_notices a:hover { color: #d67500; }

td.main_page_notices_title, td.main_page_notices_title a
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration:none;
	color: #666666;
	font-weight:bold;
}

td.main_page_notices_title a:link {}
td.main_page_notices_title a:visited {}
td.main_page_notices_title a:active {}
td.main_page_notices_title a:hover { color: #d67500; }

/* ========================================================================== */

div.more_message a
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration:none;
	color: #d67500;
	padding:10;
}

div.more_message a:link {}
div.more_message a:visited {}
div.more_message a:active {}
div.more_message a:hover 
{
	font-weight:bold;
	color: #d67500;
}

/* ========================================================================== */

div.welcome_message
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration:none;
	color: #333333;
	padding:10;
}

/* ========================================================================== */

td.content_title, td.content_title a
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration:none;
	font-weight:bold;
	color: #5f5f5f;
}
td.content_title a:link {}
td.content_title a:visited {}
td.content_title a:active {}
td.content_title a:hover { color: #d67500; }

td.content_bullet
{
	padding-top:3px;
	width:1px;
	vertical-align:top;
}

td.content_text, td.content_text a
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
td.content_text a:link {}
td.content_text a:visited {}	
td.content_text a:active {}
td.content_text a:hover {}

td.content_text_search, td.content_text_search a
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color:#FFFF00;
}
td.content_text_search a:link {}
td.content_text_search a:visited {}	
td.content_text_search a:active {}
td.content_text_search a:hover {}

td.page_multiple_count, td.page_multiple_count a
{
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  color: #999999;
  text-align:center;
}
td.page_multiple_count a:link {}
td.page_multiple_count a:visited {}
td.page_multiple_count a:active {}
td.page_multiple_count a:hover {}

td.content_datecreated, td.content_datecreated a
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style:italic;
	color: #999999;
	text-align:right;
}
td.content_datecreated a:link {}
td.content_datecreated a:visited {}
td.content_datecreated a:active {}
td.content_datecreated a:hover {}

td.content_datecreated_left, td.content_datecreated a
{
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-style:italic;
  color: #999999;
  text-align:left;
}
td.content_datecreated a:link {}
td.content_datecreated a:visited {}
td.content_datecreated a:active {}
td.content_datecreated a:hover {}

/* ========================================================================== */

td.search_number
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration:none;
	color: #5f5f5f;
	font-weight:bold;
}

td.search_title, td.search_title a
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration:none;
	font-weight:bold; 
	color: #d67500; 
}
td.search_title a:link {}
td.search_title a:visited {}
td.search_title a:active {}
td.search_title a:hover {}

td.search_text, td.search_text a
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
td.search_text a:link {}
td.search_text a:visited {}
td.search_text a:active {}
td.search_text a:hover {}

td.search_url, td.search_url a
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#999999;
}
td.search_url a:link {}
td.search_url a:visited {}
td.search_url a:active {}
td.search_url a:hover {}

td.search_info, td.search_info a
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color:#F7F7F7;
}
td.search_info a:link {}
td.search_info a:visited {}
td.search_info a:active {}
td.search_info a:hover {}

/* ========================================================================== */

td.paging
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	text-decoration:none;
	background-color:#F7F7F7;
}
td.paging a
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	text-decoration:none;
	color: #d67500;
}
td.paging a:link {}
td.paging a:visited {}
td.paging a:active {}
td.paging a:hover {}

/* ========================================================================== */

input.button 
{
	margin-top:10px; 
	display:block; 
	border:1px solid #000000; 
	width:100px; 
	height:20px;
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size:11px; 
	padding-left:2px; 
	padding-right:2px; 
	padding-top:0px; 
	padding-bottom:2px; 
	line-height:14px; 
	background-color:#EFEFEF;
}

/* ========================================================================== */

td.left_categories_menu, td.left_categories_menu a
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
td.left_categories_menu a:link {}
td.left_categories_menu a:visited {}
td.left_categories_menu a:active {}
td.left_categories_menu a:hover {}

.left_categories_menu_file, .left_categories_menu_file a
{
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-style:italic;
}
.left_categories_menu a:link {}
.left_categories_menu a:visited {}
.left_categories_menu a:active {}
.left_categories_menu a:hover {}

td.left_categories_menu_bullet
{
	padding-top:4px;
	width:1px;
	vertical-align:top;
}

/* ========================================================================== */

td.contact, td.contact a
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration:none;
	color: #d67500;
	text-align:right;
}

td.contact a:link {}
td.contact a:visited {}
td.contact a:active {}
td.contact a:hover {}

td.contact_error, td.contact_error a
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration:none;
	background-color:#FFFF99;
}

td.contact_error a:link {}
td.contact_error a:visited {}
td.contact_error a:active {}
td.contact_error a:hover {}

/* ========================================================================== */
